mise ajour

Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
#1
Citation :#~~~~~ DEBUT BLOC A NE PAS SUPPRIMER ~~~~~
#~ Version du CMS: !1.11.x
#~ Url du site :
#~ Hébergeur / Soft :
#~ Informations Système :
#~ bonjour
#~ svp votre aide .
#~ sALUT
#~ j'utilise cmsmadesimple , en me connectons directement sur le net avec le nom de mon site + / admin . mais je suis sur la version 1.6. comment faire pour avoir une nouvelle version .
#~ merci pour votre aide.
#~ cordialement
#~ kais chaibi
#~~~~~ FIN BLOC A NE PAS SUPPRIMER ~~~~~



Ecrivez votre question ici.
#1
Citation :#~~~~~ DEBUT BLOC A NE PAS SUPPRIMER ~~~~~
#~ Version du CMS: !1.11.x
#~ Url du site :
#~ Hébergeur / Soft :
#~ Informations Système :
#~ bonjour
#~ svp votre aide .
#~ sALUT
#~ j'utilise cmsmadesimple , en me connectons directement sur le net avec le nom de mon site + / admin . mais je suis sur la version 1.6. comment faire pour avoir une nouvelle version .
#~ merci pour votre aide.
#~ cordialement
#~ kais chaibi
#~~~~~ FIN BLOC A NE PAS SUPPRIMER ~~~~~



Ecrivez votre question ici.
#2
attention à ta version PHP
je te conseille de faire une mise à jour en version 1.12 pour le moment et donc utiliser les informations de
Comment faire la Mise à jour
J-C Etiemble Tutoriels v 2.2.x
#2
attention à ta version PHP
je te conseille de faire une mise à jour en version 1.12 pour le moment et donc utiliser les informations de
Comment faire la Mise à jour
J-C Etiemble Tutoriels v 2.2.x
#3
Bonjour,

tu as une version très ancienne (1.6) - tu peux suivre le tuto ici : http://wiki.cmsmadesimple.fr/wiki/Maj_cm...e_host_ftp

En gros, il faut envoyer les fichiers de la version que tu souhaites utiliser, je suppose une 1.12 voire 2.1, et lancer le script de mise à jour (automatique sur 2, ou install/upgrade.php sur 1.12).

Mais attention à la casse, la 1.6 date d'il y a des années et tous les modules auront évolués. Il faut impérativement faire un test sur un serveur local avant mise à jour.

Si tu ne le sens pas, il vaut mieux demander à un technicien CMSMS de le faire pour toi. (annuaire des pros : http://pro.cmsmadesimple.fr )

Bonne mise à jour,
#3
Bonjour,

tu as une version très ancienne (1.6) - tu peux suivre le tuto ici : http://wiki.cmsmadesimple.fr/wiki/Maj_cm...e_host_ftp

En gros, il faut envoyer les fichiers de la version que tu souhaites utiliser, je suppose une 1.12 voire 2.1, et lancer le script de mise à jour (automatique sur 2, ou install/upgrade.php sur 1.12).

Mais attention à la casse, la 1.6 date d'il y a des années et tous les modules auront évolués. Il faut impérativement faire un test sur un serveur local avant mise à jour.

Si tu ne le sens pas, il vaut mieux demander à un technicien CMSMS de le faire pour toi. (annuaire des pros : http://pro.cmsmadesimple.fr )

Bonne mise à jour,
#4
Merci
#4
Merci
#5
le temps que je trouve la solution pour la mise a jour !
j'aimerais bien ajoute un lien d'une video qui est en ligne sur youtube .

quand j'ajoute le lien html (de la video) sur ma la page , et je clique sur mise a jour , aucune reaction meme le lien n'est pas sauvegardé ?
<iframe width="560" height="315" src="https://www.youtube.com/embed/tsqFxLXXa20" frameborder="0" allowfullscreen></iframe>

merci pour votre aide
#5
le temps que je trouve la solution pour la mise a jour !
j'aimerais bien ajoute un lien d'une video qui est en ligne sur youtube .

quand j'ajoute le lien html (de la video) sur ma la page , et je clique sur mise a jour , aucune reaction meme le lien n'est pas sauvegardé ?
<iframe width="560" height="315" src="https://www.youtube.com/embed/tsqFxLXXa20" frameborder="0" allowfullscreen></iframe>

merci pour votre aide
#6
Tu cherches à intégrer le code Iframe dans un contenu de page ?

Normalement ca devrait marcher en collant dans l'édition du code source, mais il n'est pas dit que l'éditeur de cette vieille version ne va pas à moment filtrer ... idéalement il faudrait soit faire la mise à jour puis retenter, soit passer par un bloc de contenu global.
#6
Tu cherches à intégrer le code Iframe dans un contenu de page ?

Normalement ca devrait marcher en collant dans l'édition du code source, mais il n'est pas dit que l'éditeur de cette vieille version ne va pas à moment filtrer ... idéalement il faudrait soit faire la mise à jour puis retenter, soit passer par un bloc de contenu global.


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)